<div class="card card-default">
    <div class="card-header bg-navy color-palette">
        <h3 class="card-title">Agregar/Editar Grupo Anunciante</h3>
    </div>
    <div class="card-body">
        <form [formGroup]="form" (ngSubmit)="save()">
            <div class="form-group">
                <div class="input-group">
                    <input type="text" class="form-control" formControlName="nombre" placeholder="Descripción" maxlength="50">
                </div>
            </div>
            <div class="form-group">
                <div class="form-check">
                    <input class="form-check-input" formControlName="estatus" type="checkbox" checked>
                    <label class="form-check-label">Estatus</label>
                </div>
            </div>
            <div class="form-group">
                <button class="btn bg-navy btn-lg btn-block" [disabled]="form.invalid" type="submit"><i class="fas fa-database"></i> Aceptar</button>
            </div>
        </form>
    </div> 
</div>

